<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'it', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Controllo accesso';
$string['actionaftercorrectanswer'] = 'Azione dopo una risposta corretta';
$string['actionaftercorrectanswer_help'] = '<p>L\'azione normale è quella che permette di seguire il salto come specificato nella risposta. Nella maggior parte dei casi questo specificherà la Prossima pagina della lezione. Lo studente è condotto attraverso la lezione in sequenza logica, cominciando all\'inizio e terminando alla fine.</p>
    
<p>Comunque una lezione può anche essere utilizzata come un compito di tipo <i>Schede (Flash Cards)</i>. Allo studente sono mostrate delle informazioni (opzionalmente) e una domanda, in un ordine casuale. Non c\'è un inizio e non c\'è una fine. Solo un insieme di <i>Flash Cards</i> visualizzate una dopo l\'altra in nessun ordine particolare.</p>
    
<p>Questa opzione offre due varianti molto simili del comportamento tipo Flash Card. L\'opzione "Mostra una pagina non vista" non fa mai vedere la stessa pagina due volte (anche se lo studente <b>non</b> risponde correttamente alla domanda associata con la Card). L\'altra opzione (non default) "Mostra una pagina non risposta" permette allo studente di vedere anche pagine già mostrate, ma solo se ha sbagliato la risposta associata a quella pagina.</p>
<p>Nell\'uno e nell\'altro tipo di lezioni Flash-Card il docente può decidere se usare tutte le Pagine/Schede della lezione o solamente una parte scelta a caso. Questo è possibile attraverso il parametro "Numero di pagine da mostrare".</p>';
$string['actions'] = 'Azioni';
$string['activitylink'] = 'Collegamento ad altra attività del corso';
$string['activitylink_help'] = '<p>Il menu a tendina contiene tutte le attività di questo corso. Se ne viene selezionata una, un link a quella attività comparirà alla fine della Lezione.</p>';
$string['activitylinkname'] = 'Vai a: {$a}';
$string['addabranchtable'] = 'Aggiungi pagina con diramazione';
$string['addanendofbranch'] = 'Aggiungi fine diramazione';
$string['addanewpage'] = 'Aggiungi';
$string['addaquestionpage'] = 'Aggiungi pagina con contenuto';
$string['addaquestionpagehere'] = 'Aggiungi Domanda';
$string['addbranchtable'] = 'Aggiungi Diramazione';
$string['addcluster'] = 'Aggiungi gruppo';
$string['addedabranchtable'] = 'Diramazione aggiunta';
$string['addedanendofbranch'] = 'Fine diramazione aggiunta';
$string['addedaquestionpage'] = 'Domanda aggiunta';
$string['addedcluster'] = 'Gruppo aggiunto';
$string['addedendofcluster'] = 'Fine gruppo aggiunto';
$string['addendofcluster'] = 'Aggiungi fine gruppo';
$string['addpage'] = 'Aggiungi pagina';
$string['anchortitle'] = 'Inizio del contenuto principale';
$string['and'] = 'AND';
$string['answer'] = 'Risposta';
$string['answeredcorrectly'] = 'risposto correttamente.';
$string['answersfornumerical'] = 'Le risposte alle domande numeriche devono essere comprese tra un minimo e un massimo';
$string['arrangebuttonshorizontally'] = 'Posizionare orizzontalmente i pulsanti di diramazione?';
$string['attempt'] = 'Tentativo: {$a}';
$string['attempts'] = 'Tentativi';
$string['attemptsdeleted'] = 'Tentativi eliminati';
$string['attemptsremaining'] = 'Rimangono {$a} tentativo/i';
$string['available'] = 'Disponibile dal';
$string['averagescore'] = 'Punteggio medio';
$string['averagetime'] = 'Tempo medio';
$string['branch'] = 'Diramazione';
$string['branchtable'] = 'Diramazione';
$string['cancel'] = 'Annulla';
$string['cannotfindanswer'] = 'Non è stato possibile trovare la risposta';
$string['cannotfindattempt'] = 'Non è stato possibile trovare il tentativo';
$string['cannotfindessay'] = 'Non è stato possibile trovare il testo libero';
$string['cannotfindfirstgrade'] = 'Non è stato possibile trovare le valutazioni';
$string['cannotfindfirstpage'] = 'Non è stato possibile trovare la prima pagina';
$string['cannotfindgrade'] = 'Non è stato possibile trovare le valutazioni';
$string['cannotfindnewestgrade'] = 'Non è stato possibile trovare la valutazione più recente';
$string['cannotfindnextpage'] = 'Backup lezione: non è stato possibile trovare la pagina successiva!';
$string['cannotfindpagerecord'] = 'Aggiungi fine gruppo: non è stato trovato il record della pagina';
$string['cannotfindpages'] = 'Non è stato possibile trovare pagine della lezione';
$string['cannotfindpagetitle'] = 'Conferma eliminazione: il titolo pagina non è stato trovato';
$string['cannotfindpreattempt'] = 'Non è stato possibile trovare il precedente tentativo!';
$string['cannotfindrecords'] = 'Non è stato possibile trovare i record della lezione';
$string['cannotfindtimer'] = 'Non è stato possibile trovare i record della tabella lesson_timer';
$string['cannotfinduser'] = 'Non è stato possibile trovare gli utenti';
$string['canretake'] = '{$a} può essere riprovata';
$string['casesensitive'] = 'Utilizza regular expression';
$string['casesensitive_help'] = '<p>Alcuni tipi di domanda hanno un\'opzione che è attivata cliccando nel box accanto a quello del Tipo di domanda. I tipi di domanda e il significato delle opzioni è descritto di seguito.

<ol>
<li><p><b>Scelta multipla.</b> C\'è una variante del tipo di domanda a Risposta multipla, chiamata <b>"Risposta multipla con più scelte"</b>. Se il box Opzione Domanda è selezionato lo studente è invitato a scegliere tutte le risposte corrette tra quelle proposte. La domanda può o meno dire allo studente <I>quante</I> risposte corrette sono previste. Per esempio "Quali dei seguenti furono Presidenti degli USA?" non lo dice, mentre "Scegli i due Presidenti degli USA dalla seguente lista" lo dice. L\'effettivo numero di risposte corrette può andare da <b>uno</b> fino al numero di scelte possibili. (Una domanda del tipo a Risposta multipla con più scelte con una sola risposta corretta <b>è</b> differente da una domanda a Risposta multipla poiché la precedente dà allo studente la possibilità di scegliere più di una risposta, mentre l\'altra no.)</p> 
</li>
<li><p><b>Risposta breve.</b> Esistono due sistemi di confronto delle risposte per la domanda del tipo a Risposta Breve: il sistema semplice è quello utilizzato di default: il sistema <b>"Espressioni Regolari"</b> è usato se è marcato il box "Utilizza Espressioni Regolari". Per ulteriori informazioni su questo sistema leggi il file di help sui Tipi di Domande per le Lezioni.</p></li>
<p>Gli altri tipi di domanda non hanno bisogno dell\'Opzione Domanda.</p>';
$string['checkbranchtable'] = 'Controlla Diramazione';
$string['checkedthisone'] = 'Scelto.';
$string['checknavigation'] = 'Controlla navigazione';
$string['checkquestion'] = 'Controlla domanda';
$string['classstats'] = 'Statistiche della classe';
$string['clicktodownload'] = 'Clicca sul link che segue per scaricare il file.';
$string['clicktopost'] = 'Clicca qui per inserire il tuo voto nella lista dei migliori.';
$string['cluster'] = 'Gruppo';
$string['clusterjump'] = 'Domanda non vista di un gruppo';
$string['clustertitle'] = 'Gruppo';
$string['collapsed'] = 'Formato Compatto';
$string['comments'] = 'I tuoi commenti';
$string['completed'] = 'Completata';
$string['completederror'] = 'Completare la lezione';
$string['completethefollowingconditions'] = 'È necessario completare le seguenti condizioni nella lezione <b>{$a}</b> prima di poter procedere.';
$string['conditionsfordependency'] = 'Condizione(i) di dipendenza';
$string['configactionaftercorrectanswer'] = 'L\'azione di default da intraprendere dopo una risposta corretta';
$string['configmaxanswers'] = 'Default per il numero max. di risposte per pagina';
$string['configmaxhighscores'] = 'Numero di voti migliori da visualizzare';
$string['configmediaclose'] = 'Visualizza il pulsante chudi nella finestra finestra popup contenente un collegamento a file multimediale';
$string['configmediaheight'] = 'Imposta l\'altezza della finestra popup contenete un collegamento a file multimediale';
$string['configmediawidth'] = 'Imposta la larghezza della finestra popup contenete un collegamento a file multimediale';
$string['configslideshowbgcolor'] = 'Se lo slideshow è abilitato, imposta il colore dello sfondo';
$string['configslideshowheight'] = 'Se lo slideshow è abilitato, imposta l\'altezza';
$string['configslideshowwidth'] = 'Se lo slideshow è abilitato, imposta la larghezza';
$string['confirmdelete'] = 'Elimina pagina';
$string['confirmdeletionofthispage'] = 'Confermi l\'eliminazione di questa pagina';
$string['congratulations'] = 'Congratulazioni - hai terminato la lezione';
$string['continue'] = 'Continua';
$string['continuetoanswer'] = 'Continua a cambiare le risposte.';
$string['correctanswerjump'] = 'Per risposta corretta salta a';
$string['correctanswerscore'] = 'Punteggio per risposta corretta';
$string['correctresponse'] = 'Replica a risposta corretta';
$string['credit'] = 'Credito';
$string['customscoring'] = 'Punteggi personalizzati';
$string['customscoring_help'] = '<p>Questa opzione permetterà di assegnare un valore numerico di punteggio per ogni risposta. Le risposte possono avere valori positivi o negativi. Le domande importate hanno per default il punteggio 1 per le risposte corrette e 0 per quelle sbagliate, ma questo può essere modificato dopo l\'importazione.</p>';
$string['deadline'] = 'Fino al';
$string['defaultessayresponse'] = 'Il tuo testo sarà valutato dal docente del corso.';
$string['deleteallattempts'] = 'Cancella tutti i tentativi della lezione';
$string['deletedefaults'] = 'Eliminata {$a} di default per lezione';
$string['deletedpage'] = 'Pagina eliminata';
$string['deleting'] = 'Eliminazione';
$string['deletingpage'] = 'Eliminazione pagina: {$a}';
$string['dependencyon'] = 'Dipendente da';
$string['dependencyon_help'] = '<p>Questa impostazione permette di rendere la lezione corrente dipendente dai risultati dello studente ottenuti in un\'altra lezione dello stesso corso. Se i risultati richiesti non sono stati ottenuti, lo studente non potrà avere accesso a questa lezione.</p>

<p>Condizioni per la dipendenza includono:
<ul>
<li><b>Tempo impiegato:</b> lo studente deve impiegare al massimo questo tempo nella lezione specificata.</li>
<li><b>Completata:</b> lo studente deve completare la lezione specificata.</li>
<li><b>Voto maggiore di:</b> lo studente deve ottenere un punteggio, nella lezione specificata, che sia superiore a quello qui definito.</li>
</ul>
<p>Se necessario può essere utilizzata qualunque combinazione delle condizioni precedenti.</p>';
$string['description'] = 'Descrizione';
$string['detailedstats'] = 'Statistiche dettagliate';
$string['didnotanswerquestion'] = 'Non rispondere a questa domanda.';
$string['didnotreceivecredit'] = 'Credito non ricevuto';
$string['displaydefaultfeedback'] = 'Mostra il feedback di default';
$string['displaydefaultfeedback_help'] = '<p>Se impostata a <strong>Si</strong>, quando non è definita una replica per una particolare domanda, verrà utilizzata le risposta default "Risposta corretta" o "Risposta sbagliata".</p>

<p>Se impostata a <strong>No</strong>, quando non è definita una replica per una particolare domanda, non sarà mostrato alcun feedback. L\'utente che utilizza la Lezione sarà automaticamente diretto alla prossima pagina della Lezione.</p>';
$string['displayhighscores'] = 'Visualizza i voti migliori';
$string['displayinleftmenu'] = 'Mostra nel menu di sinistra?';
$string['displayleftif'] = 'Mostra il menu solo dopo una valutazione maggiore di:';
$string['displayleftif_help'] = 'L\'impostazione determina il punteggio minimo che lo studente deve raggiungere prima di poter visualizzare il menu a sinistra. In pratica lo studente dovrà svolgere la lezione, ottenere un punteggio e solo in seguito potrà visualizzare il menu a sinistra per rivedere la lezione.';
$string['displayleftmenu'] = 'Mostra menu a sinistra';
$string['displayleftmenu_help'] = 'Permette di visualizzare un elenco di pagine.';
$string['displayofgrade'] = 'Visualizzazione voti (solo per studenti)';
$string['displayreview'] = 'Permette di riprovare una domanda';
$string['displayreview_help'] = 'Farà apparire un pulsante se a una domanda è stato risposto in modo errato, permettendo allo studente di riprovare senza ricevere valutazione oppure di proseguire.';
$string['displayscorewithessays'] = 'Hai ottenuto {$a->score} su {$a->tempmaxgrade} per le domande valutate automaticamente.<br>Le tue {$a->essayquestions} domande a testo libero saranno valutate successivamente e il voto sarà aggiunto<br />al tuo punteggio finale.<br /><br />La tua valutazione senza le domande a testo libero è {$a->score} su {$a->grade}';
$string['displayscorewithoutessays'] = 'Il tuo punteggio è {$a->score} (su {$a->grade}).';
$string['edit'] = 'Modifica';
$string['editingquestionpage'] = 'Modifica pagina di domanda {$a}';
$string['editlessonsettings'] = 'Modifica impostazioni lezione';
$string['editpage'] = 'Modifica pagina';
$string['editpagecontent'] = 'Modifica contenuto pagina';
$string['email'] = 'Invia per email';
$string['emailallgradedessays'] = 'Invia per email a TUTTI i testi valutati';
$string['emailgradedessays'] = 'Invia per email i testi valutati';
$string['emailsuccess'] = 'Invio per email effettuato con successo';
$string['endofbranch'] = 'Fine diramazione';
$string['endofcluster'] = 'Fine gruppo';
$string['endofclustertitle'] = 'Fine gruppo';
$string['endoflesson'] = 'Fine della lezione';
$string['enteredthis'] = 'immesso.';
$string['entername'] = 'Immetti uno pseudonimo per la lista dei voti migliori';
$string['enterpassword'] = 'Immetti la password:';
$string['eolstudentoutoftime'] = 'Attenzione: Il tuo tempo per questa lezione è scaduto. L\'ultima risposta può non essere stata considerata se data dopo lo scadere del tempo.';
$string['eolstudentoutoftimenoanswers'] = 'Non hai risposto ad alcuna domanda. Per questa lezione hai avuto 0 punti.';
$string['essay'] = 'Testo libero';
$string['essayemailmessage'] = '<p>Domanda a testo libero:<blockquote>{$a->question}</blockquote></p><p>La tua replica:<blockquote><em>{$a->response}</em></blockquote></p><p>Commenti {$a->teacher}:<blockquote><em>{$a->comment}</em></blockquote></p><p>Hai ottenuto {$a->earned} su {$a->outof} per questa domanda a testo libero.</p><p>La tua valutazione per la lezione è stata modificata in {$a->newgrade}%#37.</p>';
$string['essayemailmessage2'] = '<p>Domanda a testo libero:<blockquote>{$a->question}</blockquote></p><p>La tua replica:<blockquote><em>{$a->response}</em></blockquote></p><p>Commenti valutatore:<blockquote><em>{$a->comment}</em></blockquote></p><p>Hai ottenuto {$a->earned} su {$a->outof} per questa domanda a testo libero.</p><p>La tua valutazione per la lezione è stata modificata in {$a->newgrade}%#37.</p>';
$string['essayemailsubject'] = 'La tua valutazione per la domanda {$a}';
$string['essays'] = 'Testi liberi';
$string['essayscore'] = 'Punteggio testo';
$string['fileformat'] = 'Formato file';
$string['firstanswershould'] = 'La prima risposta dovrebbe portare alla pagina relativa alla riposta "Corretta"';
$string['firstwrong'] = 'Sfortunatamente non puoi ottenere punti per questa domanda, perché la tua risposta non è corretta. Vuoi continuare a provare per il solo piacere di imparare (ma non per migliorare il tuo punteggio)?';
$string['flowcontrol'] = 'Controllo dell\'esecuzione';
$string['full'] = 'Formato Esteso';
$string['general'] = 'Generale';
$string['grade'] = 'Punteggio';
$string['gradebetterthan'] = 'Voto maggiore di (%)';
$string['gradebetterthanerror'] = 'Raggiunto un punteggio migliore del {$a} percento';
$string['gradeessay'] = 'Valuta le domande a testo libero ({$a->notgradedcount} non valutate e {$a->notsentcount} non inviate)';
$string['gradeis'] = 'Il voto è {$a}';
$string['gradeoptions'] = 'Opzioni per la valutazione';
$string['handlingofretakes'] = 'Valutazione delle ripetizioni';
$string['handlingofretakes_help'] = '<p>Quando ai partecipanti è permesso di ripetere la lezione, questa opzione dà al docente la facoltà di scegliere come mostrare il voto preso nella lezione, per esempio, nella pagina dei voti. Può essere scelto il <B>Voto medio</B> o il <B>Voto migliore</B> di quelli presi nei vari tentativi.</p>

<p>Questa opzione può essere modificata in ogni momento.</p>';
$string['havenotgradedyet'] = 'Non sono state ancora valutate.';
$string['here'] = 'in questa posizione';
$string['highscore'] = 'Voto migliore';
$string['highscores'] = 'Voti migliori';
$string['hightime'] = 'Tempo migliore';
$string['importcount'] = 'Importazione di {$a} domande';
$string['importppt'] = 'Importa PowerPoint';
$string['importppt_help'] = '<p>Istruzioni per l\'uso:</p>

<p>Tutte le slide di PowerPoint possono essere importate come pagine di diramazione complete di bottoni di navigazione avanti e indietro, operando nel seguente modo:

</p>

<ol>

  <li>Aprire la presentazione in PowerPoint</li>

  <li>Salvarla come Pagina Web (senza indicare alcuna opzione)</li>

  <li>Il risultato dell\'operazione precedente è un file con estensione .html e una cartella contenente tutte le diapositive convertite in pagine web: ZIPPARE SOLO QUESTA CARTELLA</li>

  <li>Aggiungere in Moodle una nuova lezione</li>

  <li>Dopo aver salvato le impostazioni relative alla lezione appariranno 4 possibilità nel riquadro "Cosa vuoi fare prima?": cliccare su "Importa PowerPoint"</li>

  <li>Tramite il pulsante "Sfoglia..." selezionare il file .zip generato al punto 3 e cliccare sul pulsante "Trasferisci questo file".</li>

  <li>Se tutto funziona, la prossima videata visualizzerà il pulsante "Continua"</li>

</ol>

<p>Se sono presenti delle immagini nella presentazione PowerPoint, dovrebbero essere salvate come file del corso nella cartella moddata/XY dove X è il nome della lezione e Y un numero (solitamente 0). Inoltre, durante il processo di importazione, vengono creati dei file nella cartella dati del corso /temp/lesson. Questi file temporanei non vengono cancellati da importppt.php.

</p>';
$string['importquestions'] = 'Importa domande';
$string['importquestions_help'] = '<P>Questa funzione permette di importare domande da file di testo esterni, caricati tramite un opportuno form.</P>  

<P>Sono supportati diversi formati di file:</P>

<h2>GIFT</h2>
<div class="indent">
<p>GIFT è il più completo formato di importazione disponibile per caricare le domande di un quiz da un file di testo. E\' stato progettato per offrire ai docenti un metodo semplice per scrivere le domande sotto forma di un semplice testo. Supporta i vari tipi di domande a Risposta multipla, Vero/Falso, Risposta breve, Corrispondenze, Numeriche e anche l\'inserimento di un _____ per il formato "parola mancante". Differenti tipi di domanda possono essere mischiati in un unico file di testo, e il formato supporta anche righe di commento, nomi di domande, feedback, e voti pesati su base percentuale. Seguono alcuni esempi:</p>
<pre>
In quale isola è morto Napoleone? {~Elba ~Corsica =Sant\'Elena}

Napoleone è morto nell\'isola di {~Corsica =Sant\'Elena ~Elba}.

Napoleone è morto in Corsica.{FALSE}

Napoleone è morto in un\'isola?{=si =vero}

Quando è morto Napoleone?{#1821}
</pre>
<p class="moreinfo"><a href="help.php?file=formatgift.html&module=quiz">Altre informazioni sul formato "GIFT"</a></p>
</div>

<h2>Aiken</h2>
<div class="indent">
<p>Il formato Aiken costituisce un modo molto semplice di creare domande a risposta multipla usando un linguaggio molto leggibile. Di seguito è riportato un esempio di utilizzo:</p>
<pre>
Quale è l\'obiettivo di un primo intervento di assistenza?
A. Salvare la vita, prevenire ulteriori infortuni, conservare una buona salute
B. Fornire trattamenti medici ad ogni persona infortunata o ferita
C. Prevenire ulteriori infortuni
D. Aiutare le vittime che cercano aiuto
ANSWER: A
</pre>
<p class="moreinfo"><a href="help.php?file=formataiken.html&module=quiz">Altre informazioni sul formato "Aiken"</a></p>
</div>

<h2>Missing Word</h2>
<div class="indent">
<P>Questo formato supporta solamente le domande a risposta multipla.
Ogni domanda è separata da una tilde (~), e la risposta corretta è preceduta da un segno uguale (=). Segue un esempio:</P>
<div class="indent">Appena, da bambini, cominciamo a esplorare le parti del nostro corpo diventiamo studenti {=anatomia e psicologia ~riflessologia 
~scienza ~sperimentazione}, e in un certo senso rimaniamo studenti per tutta la vita.
</div>
<p class="moreinfo"><a href="help.php?file=formatmissingword.html&module=quiz">Altre informazioni sul formato "Missing Word"</a></p>
</div>

<h2>AON</h2>
<div class="indent">
<P>Questo è come il formato a "Missing Word" (a parola mancante), a parte il fatto che dopo l\'importazione delle domande, tutte le domande a risposta breve sono trasformate 4 a 4 in domande a corrispondenza.</P>
<p>Inoltre, le risposte delle domande a risposta multipla sono mescolate a caso durante l\'importazione.</P>
<p>Prende il nome da un\'organizzazione che ha sponsorizzato lo sviluppo di molte caratteristiche dei quiz.</p>
</div>

<h2>Blackboard</h2>
<div class="indent">
<P>Questo programma filtro può importare domande salvate nel formato di esportazione di Blackboard. E\' basato sulle funzioni XML presenti all\'interno del PHP.</P>
<p align=right><a href="help.php?file=formatblackboard.html&module=quiz">Altre informazioni sul formato "Blackboard"</a></p>
</div>

<h2>WebCT</h2>
<div class="indent">
<P>Questo filtro può importare domande salvate nel formato a base testuale di WebCT.</P>
<p class="moreinfo"><a href="help.php?file=formatwebct.html&module=quiz">Altre informazioni sul formato "WebCT"</a></p>
</div>

<h2>Course Test Manager</h2>
<div class="indent">
<P>Questo filtro permette di importare domande salvate in una banca dati prodotta dal programma Course Test Manager. Esistono diversi modi per accedere alla banca dati, che è un database Microsoft Access, a seconda che Moodle gira su un web server Windows oppure Linux.</P>
<p>Su Windows esso permette di accedere al database come ogni file di importazione di dati.</p>
<p>Su Linux, bisogna avere una macchina Windows sulla stessa rete sulla quale si trova il database del Course Test Manager e un pezzo di software che si chiama ODBC Socket Server, che usa l\'XML per trasferire i dati a Moodle sul server Linux.</p>  
<p>Si legga l\'help file sotto indicato prima di usare questo filtro d\'importazione.</p>
<p class="moreinfo"><a href="help.php?file=formatctm.html&module=quiz">Altre informazioni sul formato "CTM"</a></p>
</div>

<h2>Custom</h2>
<div class="indent">
<P>Se si ha un proprio formato di domande da importare, si può editare il modulo software mod/quiz/format/custom.php.</P>
<P>La quantità di istruzioni da scrivere è modesta - solo quanto basta ad analizzare una singola domanda da un file di testo.</P>
<p class="moreinfo"><a href="help.php?file=formatcustom.html&module=quiz">Altre informazioni sul formato "Custom"</a></p>
</div>

<P>Altri formati devono ancora essere gestiti, tra cui WebCT, IMS QTI e qualunque altro gli utilizzatori di Moodle vorranno contribuire a creare! </p>';
$string['insertedpage'] = 'Pagina aggiunta';
$string['invalidfile'] = 'File non valido';
$string['invalidid'] = 'Non è stato passato l\'ID modulo o l\'ID lezione';
$string['invalidlessonid'] = 'ID lezione non valido';
$string['invalidpageid'] = 'ID pagina non valido';
$string['jump'] = 'Salta a..';
$string['jumps'] = 'Salti';
$string['jumps_help'] = 'A ciascuna risposta (per le Domande) e ciascuna  Descrizione (per le Diramazioni) corrisponde un \'salto\'. Il salto può essere relativo, ad esempio questa pagina o la pagina successiva, oppure assoluto, e può puntare puntando a qualsiasi pagina presente nella lezione.';
$string['jumpsto'] = 'Salti a <em>{$a}</em>';
$string['leftduringtimed'] = 'Hai abbandonato durante una lezione a tempo.<br />Clicca su Continua per ricominciare la lezione.';
$string['leftduringtimednoretake'] = 'Hai abbandonato durante una lezione a tempo e <br />non puoi riprovare o continuare la lezione.';
$string['lessonattempted'] = 'Lezione provata';
$string['lessonclosed'] = 'Questa lezione è stata chiusa il {$a}.';
$string['lessoncloses'] = 'La lezione viene chiusa';
$string['lessoncloseson'] = 'La lezione viene chiusa il';
$string['lesson:edit'] = 'Modificare una attività della lezione';
$string['lessonformating'] = 'Formato della lezione';
$string['lesson:manage'] = 'Gestire una attività della lezione';
$string['lessonmenu'] = 'Menu della lezione';
$string['lessonnotready'] = 'Questa lezione non è ancora pronta. Contatta il tuo {$a}.';
$string['lessonnotready2'] = 'Questa lezione non è pronta.';
$string['lessonopen'] = 'Questa lezione sarà disponibile dal {$a}.';
$string['lessonopens'] = 'La lezione è disponibile';
$string['lessonpagelinkingbroken'] = 'La prima pagina non è stata trovata. Probabilmente i collegamenti tra le pagine sono rotti. Contatta un amministratore del sistema.';
$string['lessonstats'] = 'Statistiche della lezione';
$string['linkedmedia'] = 'Media linkati';
$string['loginfail'] = 'Login fallito, prova ancora...';
$string['lowscore'] = 'Voti peggiori';
$string['lowtime'] = 'Tempi peggiori';
$string['manualgrading'] = 'Valuta i testi';
$string['matchesanswer'] = 'Corrisponde con la risposta';
$string['matching'] = 'Corrispondenza';
$string['matchingpair'] = 'Coppia corrispondenza {$a}';
$string['maxgrade'] = 'Voto massimo';
$string['maxgrade_help'] = '<p>Questo valore determinata la votazione massima che può essere ottenuta nella lezione. L\'intervallo è tra 0 e 100%. Il valore impostato può essere cambiato in qualunque momento durante la lezione e ogni cambiamento ha effetto immediato nella pagina dei Risultati e nei voti mostrati agli studenti nelle varie liste. Se questo parametro è impostato a 0, la lezione non apparirà in alcuna pagina dei risultati.</p>';
$string['maxhighscores'] = 'Numero di voti migliori da mostrare';
$string['maximumnumberofanswersbranches'] = 'Numero massimo di risposte';
$string['maximumnumberofanswersbranches_help'] = 'Specifica il numero max. di risposte utilizzabili nelle pagine della lezione. Se la lezione usa solamente domande del tipo Vero/Falso questo valore può essere impostato a 2. E\' possibile cambiare l\'impostazione in qualsiasi momento in quanto influisce solo la vista del docente, senza alterare i dati.';
$string['maximumnumberofattempts'] = 'Numero massimo di tentativi';
$string['maximumnumberofattempts_help'] = 'Il massimo numero di tentativi concesso per rispondere a ciascuna domanda. Rispondendo correttamente in modo ripetuto, al termine dei tentativi consentiti verrà visualizzata la pagina successiva della lezione.';
$string['maximumnumberofattemptsreached'] = 'E\' stato raggiunto il massimo numero di tentativi - Passaggio alla pagina successiva';
$string['maxtime'] = 'Tempo massimo (minuti)';
$string['maxtimewarning'] = 'Hai {$a} minuto(i) per terminare la lezione.';
$string['mediaclose'] = 'Mostra il pulsante chiudi:';
$string['mediafile'] = 'Pop-up per file o pagina web';
$string['mediafile_help'] = '<p>Questo produrrà una finestra pop-up all\'inizio di una lezione per un file (ad esempio un file mp3) o per una pagina web. Inoltre, su ogni pagina della lezione, sarà presente un link che, se necessario, riapre la finestra pop-up.</p>

<p>Opzionalmente può essere inserito un pulsante "Chiudi" in fondo al pop-up come pure l\'altezza e la larghezza della finestra.</p>
<p>I tipi di file direttamente supportati sono:
    <ul>
        <li>MP3</li>
        <li>Media Player</li>
        <li>Quicktime</li>
        <li>Realmedia</li>
        <li>HTML</li>
        <li>Plain Text</li>
        <li>GIF</li>
        <li>JPEG</li>
        <li>PNG</li>
    </ul>
Tutti gli altri tipi di file apriranno una finestra per il download.</p>';
$string['mediafilepopup'] = 'Clicca qui per visualizzare';
$string['mediaheight'] = 'Altezza finestra';
$string['mediawidth'] = 'Larghezza';
$string['minimumnumberofquestions'] = 'Numero minimo di domande';
$string['minimumnumberofquestions_help'] = '<p>Quando una lezione contiene una o più pagine di diramazione, il docente dovrebbe impostare questo parametro. Il suo valore pone un limite minimo al numero di domande che si suppone siano state viste, quando viene calcolato il voto. Questo comunque non obbliga i partecipanti a rispondere a quel numero di domande.</p>
<p>Per esempio, impostando questo parametro a 20, si garantisce che i voti saranno valutati come se i partecipanti hanno visto <B>almeno</B> questo numero di domande. Supponiamo che uno studente ha visto un solo ramo della lezione con, per esempio, 5 pagine e risponde correttamente a tutte le corrispondenti domande. Quindi termina la lezione supponendo che le domande siano finite. Se il "numero minimo di domande" non è stato impostato, allora il suo voto sarà 5 su 5, cioè 100%. Ma se il parametro è stato impostato a 20, il suo voto sarà ridotto a 5 su 20, cioè 25%. Nel caso di un altro studente che attraversa tutti i rami della lezione, vedendo, per esempio, tutte le 25 pagine e corrispondenti domande e rispondendo a tutte meno due, il suo voto sarà 23 su 25, cioè 92%.</p>
<p>Se questo parametro viene utilizzato, allora la pagina di apertura della lezione dovrebbe dire qualcosa del tipo:<p>
<p><blockquote>In questa lezione ci si aspetta che proviate a rispondere almeno a "n" domande. Potete anche provarne un numero maggiore, ma se ne tentate un numero inferiore, tenete presente che il vostro voto sarà calcolato come se ne aveste provate "n".</blockquote></p>
<p>(dove, ovviamente "n" è sostituito dal valore assegnato al parametro).</p>
<p>Se il parametro è stato impostato, ai partecipanti viene segnalato quante domande hanno provato a rispondere e quante ci si aspettava che provassero.</p>';
$string['missingname'] = 'Inserisci uno pseudonimo';
$string['modattempts'] = 'Possibilità  di revisione';
$string['modattempts_help'] = '<p>Questo permetterà allo studente di tornare indietro nella lezione per cambiare le proprie risposte.</p>';
$string['modattemptsnoteacher'] = 'La revisione funziona solo per gli studenti.';
$string['modulename'] = 'Lezione';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" />&nbsp;<b>Lezione</b></p>

<div class="indent">
Una Lezione offre contenuto informativo in un modo interessante e flessibile. Consiste in più pagine.
Ogni pagina normalmente finisce con una domanda e un numero di possibili risposte.
In funzione della scelta dello studente la lezione avanza alla prossima pagina o torna indietro a una precedente. La navigazione attraverso la Lezione può essere semplice e diretta o complessa, in funzione soprattutto della struttura del materiale da presentare.
</div>';
$string['modulenameplural'] = 'Lezioni';
$string['move'] = 'Sposta pagina';
$string['movedpage'] = 'Pagina spostata';
$string['movepagehere'] = 'Sposta la pagina qui';
$string['moving'] = 'Spostamento pagina: {$a}';
$string['multianswer'] = 'Risposta multipla';
$string['multianswer_help'] = '<p>Alcuni tipi di domanda hanno un\'opzione che è attivata cliccando nel box accanto a quello del Tipo di domanda. I tipi di domanda e il significato delle opzioni è descritto di seguito.

<ol>
<li><p><b>Scelta multipla.</b> C\'è una variante del tipo di domanda a Risposta multipla, chiamata <b>"Risposta multipla con più scelte"</b>. Se il box Opzione Domanda è selezionato lo studente è invitato a scegliere tutte le risposte corrette tra quelle proposte. La domanda può o meno dire allo studente <I>quante</I> risposte corrette sono previste. Per esempio "Quali dei seguenti furono Presidenti degli USA?" non lo dice, mentre "Scegli i due Presidenti degli USA dalla seguente lista" lo dice. L\'effettivo numero di risposte corrette può andare da <b>uno</b> fino al numero di scelte possibili. (Una domanda del tipo a Risposta multipla con più scelte con una sola risposta corretta <b>è</b> differente da una domanda a Risposta multipla poiché la precedente dà allo studente la possibilità di scegliere più di una risposta, mentre l\'altra no.)</p> 
</li>
<li><p><b>Risposta breve.</b> Esistono due sistemi di confronto delle risposte per la domanda del tipo a Risposta Breve: il sistema semplice è quello utilizzato di default: il sistema <b>"Espressioni Regolari"</b> è usato se è marcato il box "Utilizza Espressioni Regolari". Per ulteriori informazioni su questo sistema leggi il file di help sui Tipi di Domande per le Lezioni.</p></li>
<p>Gli altri tipi di domanda non hanno bisogno dell\'Opzione Domanda.</p>';
$string['multichoice'] = 'Scelta multipla';
$string['multipleanswer'] = 'Risposta multipla';
$string['nameapproved'] = 'Nome accettato';
$string['namereject'] = 'Spiacente, il tuo nome è stato rifiutato dal filtro.<br />Prova un altro nome.';
$string['new'] = 'nuovo';
$string['nextpage'] = 'Pagina successiva';
$string['noanswer'] = 'Non è stata data alcuna risposta. Torna indietro e dai una risposta.';
$string['noattemptrecordsfound'] = 'Non trovato alcun tentativo: nessun voto';
$string['nobranchtablefound'] = 'Non è stata trovata nessuna pagina con diramazione';
$string['nocommentyet'] = 'Ancora nessun commento.';
$string['nocoursemods'] = 'Non è stata trovata nessuna attività';
$string['nocredit'] = 'Nessun credito';
$string['nodeadline'] = 'Nessuna deadline';
$string['noessayquestionsfound'] = 'Nessuna domanda a testo libero trovata in questa lezione.';
$string['nohighscores'] = 'Nessun punteggio';
$string['nolessonattempts'] = 'Non effettuato alcun tentativo su questa lezione.';
$string['nooneansweredcorrectly'] = 'Nessuno ha risposto correttamente.';
$string['nooneansweredthisquestion'] = 'Nessuno ha risposto a questa domanda.';
$string['noonecheckedthis'] = 'Non scelto da alcuno.';
$string['nooneenteredthis'] = 'Non immesso da alcuno.';
$string['noonehasanswered'] = 'Nessuno ha ancora risposto a una domanda a testo libero.';
$string['noretake'] = 'Non hai il permesso di riprovare la lezione.';
$string['normal'] = 'Normale - segui il flusso della lezione';
$string['notcompleted'] = 'Non completato';
$string['notdefined'] = 'Non definito';
$string['nothighscore'] = 'Non hai creato la lista dei {$a} voti migliori.';
$string['notitle'] = 'Senza titolo';
$string['numberofcorrectanswers'] = 'Numero di risposte corrette: {$a}';
$string['numberofcorrectmatches'] = 'Numero di corrispondenze corrette: {$a}';
$string['numberofpagestoshow'] = 'Numero di pagine da visualizzare';
$string['numberofpagestoshow_help'] = '<p>Questo parametro è utilizzato in lezioni di tipo Flash Card. Il valore di default è zero, che significa che tutte le pagine/cards della lezione verranno visualizzate. Impostare tale valore a un numero diverso da zero permette di vedere solo quel numero di pagine e quando questo è stato raggiunto la lezione è terminata e lo studente può vedere il suo voto.</p>
    
<p>Se questo parametro è impostato a un valore maggiore del numero effettivo delle pagine della lezione, la fine della stessa è raggiunta quando tutte le pagine sono state mostrate.</p>';
$string['numberofpagesviewed'] = 'Numero di domande risposte: {$a}';
$string['numberofpagesviewednotice'] = 'Numero di domande risposte: {$a->nquestions}; (Ne devi rispondere almeno: {$a->minquestions})';
$string['numerical'] = 'Numerica';
$string['ongoing'] = 'Visualizza il punteggio durante lo svolgimento';
$string['ongoingcustom'] = 'Finora hai ottenuto {$a->score} punti su {$a->currenthigh}.';
$string['ongoing_help'] = '<p>Se questa impostazione è Si, ogni pagina mostrerà la valutazione sul totale possibile ottenuta dallo studente fino al momento corrente. Ad esempio, se lo studente ha risposto a quattro domande da 5 punti sbagliandone una, sarà visualizzato il risultato ottenuto, fino a quel momento, di 15/20 punti.</p>';
$string['ongoingnormal'] = 'Hai risposto correttamente a {$a->correct} domande su {$a->viewed} tentativi.';
$string['onpostperpage'] = 'Solo un inserimento per ciascun voto';
$string['options'] = 'Opzioni';
$string['or'] = 'OR';
$string['ordered'] = 'Ordinato';
$string['other'] = 'Altro';
$string['outof'] = 'su {$a}';
$string['overview'] = 'Riepilogo';
$string['overview_help'] = 'Una lezione è composta da un insieme di pagine con domande e, opzionalmente,  pagine di diramazione. Una pagina con domanda contiene del contenuto e propone una domanda. Ad ogni possibile riposta è associato un salto verso altre pagine. Il salto può essere relativo, ad esempio la stessa pagina o la pagina seguente, oppure assoluto, ossia una qualsiasi delle pagine che compongono una lezione. Una pagina con diramazione è una pagina che contiene una serie di collegamenti ad altre pagine della lezione, come ad esempio un sommario.';
$string['page'] = 'Pagina: {$a}';
$string['pagecontents'] = 'Contenuto della pagina';
$string['pages'] = 'Pagine';
$string['pagetitle'] = 'Titolo della pagina';
$string['password'] = 'Password';
$string['passwordprotectedlesson'] = '{$a} è una lezione protetta da password.';
$string['pleasecheckoneanswer'] = 'Scegli una risposta';
$string['pleasecheckoneormoreanswers'] = 'Scegli una o più risposte';
$string['pleaseenteryouranswerinthebox'] = 'Inserisci la risposta nel riquadro';
$string['pleasematchtheabovepairs'] = 'Abbina le coppie';
$string['pluginadministration'] = 'Gestione Lezione';
$string['pluginname'] = 'Lezione';
$string['pointsearned'] = 'Punti ottenuti';
$string['postprocesserror'] = 'Si è verificato un errore durante la post-elaborazione!';
$string['postsuccess'] = 'Inviato con successo';
$string['pptsuccessfullimport'] = 'Le pagine sono state correttamente importate dalla presentazione PowerPoint';
$string['practice'] = 'Lezione di prova';
$string['practice_help'] = '<p>Una lezione di prova, eseguita per fare pratica, non sarà mostrata tra le attività oggetto di valutazione.</p>';
$string['preprocesserror'] = 'Si è verificato un errore durante la pre-elaborazione!';
$string['preview'] = 'Anteprima';
$string['previewlesson'] = 'Anteprima {$a}';
$string['previouspage'] = 'Pagina precedente';
$string['processerror'] = 'Si è verificato un errore durante l\'elaborazione!';
$string['progressbar'] = 'Barra di avanzamento';
$string['progressbar_help'] = '<p>Visualizza la barra di avanzamento nella parte inferiore della Lezione. Attualmente la barra di avanzamento è più precisa nelle lezioni lineari. </p>
<p>Nel il calcolo della percentuale di completamento, le Diramazioni e le pagine di Domande a cui è stato risposto correttamente vengono conteggiate con il progredire della Lezione. Nel calcolo del numero totale delle pagine della Lezione, i gruppi e le pagine dei gruppi sono conteggiati come una pagina singola e il Fine Gruppo e la pagina di Fine Diramazione sono escluse dal conteggio. Tutte le altre pagine sono conteggiate sul totale delle pagine della Lezione.</p>
<p>Nota: lo stile di default per la barra di avanzamento non è di grande effetto. Tutti gli stili (es. colori, immagini di sfondo, ecc.) per la barra di avanzamento possono essere modificati in mod/lesson/styles.php.</p>';
$string['progressbarteacherwarning'] = 'Non mostrare la barra di avanzamento per {$a}';
$string['progressbarteacherwarning2'] = 'Non vedrai la barra di avanzamento in quanto puoi modificare il contenuto della lezione';
$string['qtype'] = 'Tipo di pagina';
$string['question'] = 'Domanda';
$string['questionoption'] = 'Opzioni domanda';
$string['questiontype'] = 'Tipo di domanda';
$string['randombranch'] = 'Diramazione casuale';
$string['randompageinbranch'] = 'Domanda casuale all\'interno di una diramazione';
$string['rank'] = 'Classifica';
$string['rawgrade'] = 'Voto grezzo';
$string['receivedcredit'] = 'Credito ottenuto';
$string['redisplaypage'] = 'Rivisualizza pagina';
$string['report'] = 'Risultati';
$string['reports'] = 'Risultati';
$string['response'] = 'Replica';
$string['retakesallowed'] = 'Possibilità di riprovare la lezione';
$string['retakesallowed_help'] = '<p>Questa impostazione determina se agli studenti è permesso di seguire la lezione una sola o più volte. Il docente può decidere se la lezione contiene materiale che gli studenti devono assolutamente conoscere. In questo caso dovrebbe essere permessa la possibilità di ripetere la lezione. Se, comunque, il contenuto della lezione è usato più a scopo di esame, allora agli studenti non dovrebbe essere offerta questa possibilità.</p>
<p>Quando gli studenti possono ripetere la lezione, il <B>voto</B> mostrato nella pagina dei risultati è il <b>migliore</b> ottenuto o è la <b>media</b> di quelli ottenuti nei vari tentativi. Il prossimo parametro determina quale delle due alternative è da utilizzare.</p>
<p>Da notare che l\'<b>Analisi delle domande</b> utilizza sempre le risposte dei primi tentativi, mentre i tentativi successivi sono ignorati.</p>
<p>Per default questa opzione è impostata a <b>SI</b>, dando la possibilità di ripetere la lezione. Solo in condizioni molto particolari dovrebbe essere impostata a <b>No</b>.</p>';
$string['returnto'] = 'Indietro a <b>{$a}</b>';
$string['returntocourse'] = 'Ritorna al corso';
$string['review'] = 'Revisione';
$string['reviewlesson'] = 'Rivedi la lezione';
$string['reviewquestionback'] = 'Si, voglio provare ancora';
$string['reviewquestioncontinue'] = 'No, voglio andare alla prossima domanda';
$string['sanitycheckfailed'] = 'Controllo di correttezza fallito: Questo tentativo è stato eliminato';
$string['savechanges'] = 'Salva modifiche';
$string['savechangesandeol'] = 'Salva tutte le modifiche e vai alla fine della lezione.';
$string['savepage'] = 'Salva pagina';
$string['score'] = 'Punteggio';
$string['scores'] = 'Punteggi';
$string['secondpluswrong'] = 'Non bene. Vuoi provare ancora?';
$string['selectaqtype'] = 'Seleziona il tipo di domanda';
$string['shortanswer'] = 'Risposta brece';
$string['showanunansweredpage'] = 'Mostra una pagina dove non è stata data una risposta';
$string['showanunseenpage'] = 'Mostra una pagina che non è stata vista';
$string['singleanswer'] = 'Risposta singola';
$string['skip'] = 'Salta navigazione';
$string['slideshow'] = 'Slideshow';
$string['slideshowbgcolor'] = 'Colore di sfondo Slideshow';
$string['slideshowheight'] = 'Altezza Slideshow';
$string['slideshow_help'] = '<p>Questo parametro permette la visualizzazione della lezione come una sequenza di slide, con una larghezza e altezza fisse e un colore di sfondo definito. Una barra di scorrimento, basata su CSS, sarà mostrata se la larghezza o l\'altezza della diapositiva non sono sufficienti per il contenuto della pagina. Solamente le pagine (diramazioni) saranno mostrate nella modalità "Presentazione a slide" e non le domande. Pulsanti con le scritte "Next" e "Back" della lingua di default saranno mostrati agli angoli destro e sinistro della slide se questa opzione è stata scelta sulla pagina. Altri pulsanti saranno centrati nella parte bassa.</p>';
$string['slideshowwidth'] = 'Larghezza Slideshow';
$string['startlesson'] = 'Inizio lezione';
$string['studentattemptlesson'] = 'Tentativo numero {$a->attempt} di {$a->lastname}, {$a->firstname}';
$string['studentname'] = 'Nome {$a}';
$string['studentoneminwarning'] = 'Attenzione: hai un minuto o meno per terminare la lezione.';
$string['studentresponse'] = 'Risposta di {$a}';
$string['submitname'] = 'Immetti il nome';
$string['teacherjumpwarning'] = 'In questa lezione stai utilizzando un salto a {$a->cluster} o un salto a {$a->unseen}.  Sarà invece utilizzato il salto alla Pagina seguente. Per verificare i salti devi collegarti con il ruolo di studente.';
$string['teacherongoingwarning'] = 'Il punteggio corrente è mostrato solamente agli studenti. Fare Login come uno studente per verificare tale punteggio';
$string['teachertimerwarning'] = 'Il timer funziona solamente per gli studenti. Prova il timer facendo il login come studente.';
$string['thatsthecorrectanswer'] = 'Risposta corretta';
$string['thatsthewronganswer'] = 'Risposta sbagliata';
$string['thefollowingpagesjumptothispage'] = 'La pagina seguente salta a questa pagina';
$string['thispage'] = 'Questa pagina';
$string['timeremaining'] = 'Tempo rimanente';
$string['timespenterror'] = 'Passati come minimo {$a} minuti nella lezione';
$string['timespentminutes'] = 'Tempo impiegato (minuti)';
$string['timetaken'] = 'Tempo impiegato';
$string['topscorestitle'] = 'I {$a} voti migliori';
$string['truefalse'] = 'Vero/Falso';
$string['unabledtosavefile'] = 'Non è stato possibile salvare il file caricat';
$string['unknownqtypesnotimported'] = '{$a} domande di tipo non supportato non sono state importate';
$string['unseenpageinbranch'] = 'Domanda non vista in una pagina con diramazione';
$string['unsupportedqtype'] = 'Tipo di domanda non supportata ({$a})!';
$string['updatedpage'] = 'Pagina modificata';
$string['updatefailed'] = 'Modifica fallita';
$string['usemaximum'] = 'Voto migliore';
$string['usemean'] = 'Voto medio';
$string['usepassword'] = 'Accesso con password';
$string['usepassword_help'] = '<p>Se SI lo studente non potrà accedere alla lezione se non possiede la password di seguito specificata.</p>';
$string['viewgrades'] = 'Visualizza risultati';
$string['viewhighscores'] = 'Visualizza elenco voti migliori';
$string['viewreports'] = 'Visualizza i {$a->attempts} tentativi completati da {$a->student}';
$string['viewreports2'] = 'Visualizza {$a} tentativi completati';
$string['welldone'] = 'Ben fatto!';
$string['whatdofirst'] = 'Cosa vuoi fare prima?';
$string['wronganswerjump'] = 'Per risposta errata salta a';
$string['wronganswerscore'] = 'Punteggio per risposta errata';
$string['wrongresponse'] = 'Replica a risposta errata';
$string['xattempts'] = '{$a} tentativi';
$string['youhaveseen'] = 'Hai già  visto più di una pagina di questa lezione. <br />Vuoi iniziare dall\'ultima pagina visitata?';
$string['youmadehighscore'] = 'Fatto sulla lista dei {$a} voti migliori.';
$string['youranswer'] = 'La tua risposta';
$string['yourcurrentgradeis'] = 'La tua attuale valutazione è {$a}';
$string['yourcurrentgradeisoutof'] = 'La tua attuale valutazione è {$a->grade} su {$a->total}';
$string['youshouldview'] = 'Devi rispondere almeno: {$a}';
